Bug 151068 - system-config-cluster: GFS filesystem support
Summary: system-config-cluster: GFS filesystem support
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-14 15:50 UTC by Derek Anderson
Modified: 2009-04-16 20:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-14 21:14:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Anderson 2005-03-14 15:50:50 UTC
Description of problem:
When creating a filesystem type resource the available options are
ext2 and ext3.  Type gfs should also be available here.  The resulting
xml should look like:

  <resources>
    <clusterfs device="/dev/VG1/LV1" fstype="gfs"
mountpoint="/mnt/gfs1" name="GFS_FS"/>
  </resources>
  <resourcegroup ref="FOO">
    <clusterfs ref="GFS_FS"/>
  </resourcegroup>

Version-Release number of selected component (if applicable):
system-config-cluster-0.9.11-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2005-04-14 21:14:09 UTC
The way lon has this set up, GFS is a separate resource type from file system.
It is called Clusterfs. I don't think this is a bug. 


Note You need to log in before you can comment on or make changes to this bug.